<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="participation.ACCEPTED">
        <source>accepted</source>
        <target state="translated">Akzeptiert</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="participation.DECLINED">
        <source>declined</source>
        <target state="translated">Abgelehnt</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="participation.NEEDS-ACTION">
        <source>pending</source>
        <target state="translated">offen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="participation.TENTATIVE">
        <source>not confirmed</source>
        <target state="translated">nicht bestätigt</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="participation.note">
        <source>{0} has {1} the invite</source>
        <target state="translated">{0} hat die Einladung {1}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="participation.subject">
        <source>{0} has {1} this invite: {2}</source>
        <target state="translated">{0} hat folgende Einladung {1}: {2}</target>
      </trans-unit>
    </body>
  </file>
</xliff>
